export declare class ServiceTaskExtensions {
    private _module;
    private _method;
    private _namespace;
    private _parameter;
    constructor(extionsions: any);
    readonly module: string;
    readonly method: string;
    readonly namspace: string;
    readonly parameter: string;
    readonly isValid: boolean;
    private parseExtensions(extensions);
}
